LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::text::TextGridMode Constant Group Referencepublished

this set of constants describes different modes for text grids More...

## Variables
const short | NONE = 0
| no text grid More...
const short | LINES = 1
| line positions will be determined by the grid More...
const short | LINES_AND_CHARS = 2
| character and line positions will be determined by the grid More...

## Detailed Description

this set of constants describes different modes for text grids

## Variable Documentation

## ◆ LINES

const short LINES = 1

line positions will be determined by the grid

## ◆ LINES_AND_CHARS

const short LINES_AND_CHARS = 2

character and line positions will be determined by the grid

## ◆ NONE

const short NONE = 0

no text grid